.Navbar {
	position: fixed;
	top: 0;
	width: 100%;
	background-image: linear-gradient(to top, white 0%, white 100%);
	background-image: -webkit-linear-gradient(bottom, white 0%, white 100%);
	box-shadow: 0px 0px 10px 4px #dddddd;
	z-index: 999;
}

.nav-link {
	text-decoration: none;
	position: relative;
}

.nav-link:before {
	content: "";
	position: absolute;
	width: 100%;
	height: 2px;
	bottom: 0;
	left: 0;
	background-color: #c6e2ff;
	visibility: hidden;
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transition: all .5s cubic-bezier(1,.25,0,.75) 0s;
	transition: all .5s cubic-bezier(1,.25,0,.75) 0s;
  }

.nav-link:hover:before {
	visibility: visible;
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
}
